﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{3FA225CB-AF97-4B44-B313-BDC533E33E53}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>ModelLibrary</RootNamespace>
    <AssemblyName>ModelLibrary</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Account\Login.cs" />
    <Compile Include="Account\Matricula.cs" />
    <Compile Include="Aprovacao\Aprovacao.cs" />
    <Compile Include="Aprovacao\AprovacaoResult.cs" />
    <Compile Include="Calendar\PublicHoliday.cs" />
    <Compile Include="Email\EmailRequest.cs" />
    <Compile Include="Grade\Grade.cs" />
    <Compile Include="Grade\SemanaAula.cs" />
    <Compile Include="helpers\Constants.cs" />
    <Compile Include="helpers\DbHelper.cs" />
    <Compile Include="helpers\Disposed.cs" />
    <Compile Include="icrud\build\AccountBuild.cs" />
    <Compile Include="icrud\build\AprovacaoBuild.cs" />
    <Compile Include="icrud\build\NotaBuild.cs" />
    <Compile Include="icrud\build\CalendarBuild.cs" />
    <Compile Include="icrud\build\GradeBuild.cs" />
    <Compile Include="icrud\build\MatriculaBuild.cs" />
    <Compile Include="icrud\business\Account.cs" />
    <Compile Include="icrud\business\NotaBusiness.cs" />
    <Compile Include="icrud\business\Aprovacao.cs" />
    <Compile Include="icrud\business\Calendar.cs" />
    <Compile Include="icrud\business\GradeBusiness.cs" />
    <Compile Include="icrud\business\MatriculaBusiness.cs" />
    <Compile Include="icrud\dao\AccountDao.cs" />
    <Compile Include="icrud\dao\AprovacaoDao.cs" />
    <Compile Include="icrud\dao\NotaDao.cs" />
    <Compile Include="icrud\dao\CalendarDao.cs" />
    <Compile Include="icrud\dao\GradeDao.cs" />
    <Compile Include="icrud\dao\MatriculaDao.cs" />
    <Compile Include="nota\Nota.cs" />
    <Compile Include="parameters\Cursos.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>